body {
	background: #000;
	color: #FFF;
	font-size: 16px;
	padding-top: 60px;
	font-family: 'Goudy Bookletter 1911', 'Times New Roman', Times, serif;
}

header {
	height: 105px;
	width: 100%;
	background: #000  url("../image/header-bg.jpg") top left repeat;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 99;
}

header h1 {
	color: #EEE;
	font-size: 50px;
	margin: 0;
	padding: 5px;
}

header nav {
	background: rgba(64, 64, 64, 0.4);
	border-bottom: 2px solid #000;
}

header nav ul {
	list-style: none;
	list-style-type: none;
	height: 40px;
	width: 420px;
	margin: 0 auto;
	padding: 0;
}

header nav ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style: none;
}

header nav ul li a {
	display: block;
	font-size: 16px;
	padding: 7px 20px;
	width: 140px;
	color: #CCC;
	height: 40px;
}

header nav ul.nav li a:hover,
header nav ul.nav li:hover,
header nav ul.nav li.active:hover,
header nav ul.nav li.active a,
header nav ul.nav li.active a:hover {
	color: #FFF;
	background: transparent;
	text-decoration: none;
	font-weight: bold;
}

section {
	margin: 0;
	padding: 0;
}

section h1, section h2, section h3, section h4, section h5, section h6 {
	color: #EEE;
}

section h1 {
	font-size: 34px;
	border-bottom: 1px solid #EEE;
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
}

section h2 {
	font-size: 24px;
	font-style: italic;
}

section h3 {
	font-size: 20px;
	margin-bottom: 3px;
	font-weight: bold;
}

body > section {
	padding: 60px 0;
}

section .anchor {
	display: block; 
	position: relative; 
	top: -120px;
	visibility: hidden;

}

a.link {
    color: #4688DA;
}

a.link:hover {
    color: #000C70;
}

a.plainlink {
    text-decoration: underline;
    color: #FFFFFF;
}

a.plainlink:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

#about-container {
	background: #4688DA url("../image/about-bg.jpg") top left fixed;
	background: -webkit-radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7)), #4688DA url("../image/about-bg.jpg") top left fixed;
	background: radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7)), #4688DA url("../image/about-bg.jpg") top left fixed;
}

#about-container img {
	margin: 0 20px 20px 0;
}

#resume-container {
	background: #401d10 url("../image/resume-bg.jpg") top left fixed;
	background: -webkit-radial-gradient(rgba(0,0,0,0.3), rgba(64,29,16,0.4)), #401d10 url("../image/resume-bg.jpg") top left fixed;
	background: radial-gradient(rgba(0,0,0,0.3), rgba(64,29,16,0.4)), #401d10 url("../image/resume-bg.jpg") top left fixed;
	color: #eee;
	border-top: 10px solid #000;
}

#resume-skills table {
	width: 100%;
}

#resume-skills table th {
	color: #000;
	background: #23100A;
	background: rgba(200,200,200,.4);
	padding: 10px;
	border-bottom: 1px solid #666;
}

#resume-skills table tr th:nth-child(2) {
	text-align: center;
}

#resume-skills table td {
	padding: 5px 10px;
}

#resume-skills table tr td:nth-child(2) {
	font-size: 20px;
	border-width: 0 1px;
	border-style: solid;
	border-color: #666;
	text-align: center;
}

#resume-skills table tr:nth-child(2n) {
	background: #FFF;
	background: rgba(0, 0, 0,.4);
}

#resume-skills table tr td:nth-child(1) {
	white-space: nowrap;
}

#resume-work .work-item {
	padding: 0 20px;
}

#resume-work .work-meta {
	font-size: 16px;
}

#resume-work .work-area {
	font-style: oblique;
	color: #DDD;
}

#resume-work h3 {
	margin: 0;
}

#resume-work > div:nth-child(2n) {
	background: #000;
	background: rgba(0,0,0,.4);
	padding: 20px;
	border-color: #000;
	border-radius: 5px;
}

#resume-work > div:nth-child(2n+1) {
	padding: 20px;
}

#resume-list .list-item {
	padding: 0 20px;
}

#resume-list .list-meta {
	font-size: 16px;
}

#resume-list .list-area {
	font-style: oblique;
	color: #DDD;
}

#resume-list h3 {
	margin: 0;
}

#resume-list > div:nth-child(2n) {
	background: #000;
	background: rgba(0,0,0,.4);
	padding: 20px;
	border-color: #000;
	border-radius: 5px;
}

#resume-list > div:nth-child(2n+1) {
	padding: 20px;
}

#resume-download {
	padding-top: 30px;
	text-align: center;
}

#portfolio-container {
	background: #7FA67D url("../image/portfolio-bg.jpg") top left fixed;
	background: -webkit-radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7)), #7FA67D url("../image/portfolio-bg.jpg") top left fixed;
	background: radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7)), #7FA67D url("../image/portfolio-bg.jpg") top left fixed;
	border-top: 10px solid #000;
}

#portfolio-container table {
	width: 98%; 
	text-align: center; 
	padding: 10px;
}

#portfolio-container h1 {
	color: #EEE;
	border-color: #EEE;
}

#portfolio-container .portfolio-item {
	text-align: center;
}

#footer-container {
	background: #000 url("../image/footer-bg.jpg") top left fixed;
	background: -webkit-radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7)), #000 url("../image/footer-bg.jpg") top left fixed;
	background: radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7)), #000 url("../image/footer-bg.jpg") top left fixed;
	width: 100%;
	text-align: center;
	border-top: 10px solid #000;
}

@font-face {
	font-family: 'Goudy Bookletter 1911';
	font-style: normal;
	font-weight: 400;
	src: local('Goudy Bookletter 1911'), local('GoudyBookletter1911'), url(http://fonts.gstatic.com/s/goudybookletter1911/v6/l5lwlGTN3pEY5Bf-rQEuIMvsW7MYFVYsuLRj6jSUyb0.woff) format('woff');
}

@media screen and (max-width: 767px) {
	body {
		padding-top: 0;
	}
	header {
		position: relative;
		height: 70px;
	}
	header nav {
		display: none;
		visibility: hidden;
	}
	body section {
		padding: 20px 0;
	}

	#resume-skills table {
		margin: 0 auto;
		width: 95%;
	}
	#resume-skills table th,
	#resume-skills table td {
		padding: 6px;
	}
	#resume-skills table tr td:nth-child(2) {
		border-right: 0 none;
		width: 30%;
		text-align: center;
	}
	#resume-skills table tr th:nth-child(3),
	#resume-skills table tr td:nth-child(3) {
		display: none;
	}
}